@charset "UTF-8";
body{overflow-x:hidden;}

a:hover{color:#127ae5;}
/*
 .Top000641 
 */
.Top000641{position: relative;z-index: 99;width:100%; margin: 0 auto;}
.Top000641 header,.Top000641 .top{ position:relative;}
.Top000641 .top{ height:84px; width:1200px; margin:0 auto;}
.Top000641 .top .logo{ padding: 6px 0 0 0; display:block;}
.Top000641 .welcome{ background: #212b34; color: #a3a3a3; height:39px; line-height: 39px;}
.Top000641 .welcome .tel{ width:1200px; margin:0 auto;}
.Top000641 .welcome .tel span{ float:right; color:#fff;}
.Top000641 .welcome .tel span.server{ float:none;}
.Top000641 .welcome .tel span b{font-size: 18px;}
.Top000641 .search{ display: none;}
.Top000641 .phone{ background:url(../images/Top002593_icon_tel.png) no-repeat 10px center; padding-left:44px; font-size:20px; color:#127ae5; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:15%; height:84px;line-height: 84px; border-left:1px solid #eee; position:absolute; right:0; top:0; z-index:30; }
.Top000641 .language{ margin:33px 14px 0; width:52px; height:24px; line-height:24px; background:url(../images/Top000641_language.jpg) no-repeat center center; position:absolute; right:83px; top:0;}
.Top000641 .language span{ display:block; text-indent:10px; cursor:pointer;}
.Top000641 .language dl{ position:absolute; left:-1px; top:23px; border:1px solid #f7f7f7; width:52px; border-bottom:none; transition:all 300ms; -webkit-transition:all 300ms; height:0; overflow:hidden; background:#fff;}
.Top000641 .language dl a{ border-bottom:1px solid #f7f7f7;}
.Top000641 .language:hover dl{ height:auto;}
.Top000641 .language a{ display:block; text-indent:10px;}
.Top000641 nav{ width: 65%;  position:absolute; right:15%; top:0; z-index: 333; transition: all 300ms; -webkit-transition: all 300ms;}
.Top000641 nav ul li{float: left; width: 14.286%; position: relative;}
.Top000641 nav ul li > .navA{ font-size:16px; display:block; height:85px; line-height:85px; width:100%; text-align:center; transition:all 300ms; -webkit-transition:all 300ms; color:#333;}
.Top000641 nav li:hover > .navA,
.Top000641 nav li.aon > .navA{ color:#fff; background:#127ae5; font-weight:bold;}
.Top000641 nav ul dl{ position:absolute; left:0; top:84px; width:425px; padding:10px 25px; border:1px solid #e2e0e3; background:#fff; overflow:hidden; display:none;}
.Top000641 nav ul dl dt{ float:left; width:140px; padding:10px 0;}
.Top000641 nav ul dl dt a{ display:block; line-height:40px;}
.Top000641 nav ul dl dt a:after{content:'>';width:10px;height:10px;display: block;float:left;color:#127ae5;margin-right:8px;}
.Top000641 nav ul dl dd{ float:right; width:186px; padding:10px 0;}
.Top000641 nav ul dl dd img{ width:186px; height:140px;}
.Top000641 nav.onnav { left: 0; }
@media (max-width: 1200px){
.Top000641 .top,.Top000641 .welcome .tel{  width:1000px; margin:0 auto;}
}
@media (max-width: 1400px){
.Top000641 .phone{font-size:16px;}	
}
@media (max-width: 1000px){
.Top000641 .top,.Top000641 .welcome .tel{ width:100%}
.Top000641 .top{ height:auto;}
.Top000641 nav{ float:left; position:static; margin-top:-1px; width: 61%;  margin-left: 10px;}
.Top000641 .logo{ float:left;}
}

@media (max-width:1024px){
.Top000641 .phone{right: 100px;width: 150px;border-left: none;}	
.Top000641 .search{ border:none;}
.Top000641 nav{ width:50%; position:fixed; z-index:333; height:auto; margin-top:0; left:-100%; top:0; background:rgba(255,255,255,0.9);    transition: all ease-out 0.3s;}
.Top000641 nav li{ float:none !important;; width:100% !important;}
.Top000641 nav li > .navA{ line-height:40px; height:40px;}
.Top000641 nav li dl{ display:none !important;}
.Top000641 .search{ right:50px;}
.Top000641 .language{ right:130px;}
.Top000641 nav{ margin-left:0;}	
.Top000641 .mobile_menu{ position:absolute; z-index:5; top:50%; width:28px; height:28px; margin-top:-6px; right:2%; cursor:pointer;}
.Top000641 .mobile_menu span{ position:absolute; width:100%; height:3px; background-color:#231815; left:0; top:50%; margin-top:-1.5px;transition:all ease-out 0.3s;}
.Top000641 .mobile_menu span::before,
.Top000641 .mobile_menu span::after{ position:absolute; content:''; left:0; width:100%;height:3px; background-color:#231815; transition:all ease-out 0.3s;}
.Top000641 .mobile_menu span::before{ top:-10px;}
.Top000641 .mobile_menu span::after{ bottom:-10px;}
.Top000641 .onmenu span{ background-color:transparent;}
.Top000641 .onmenu span::before{ transform:rotate(-45deg); top:0;}
.Top000641 .onmenu span::after{ transform:rotate(45deg); bottom:0;}
}
@media (max-width:480px){
.Top000641 .welcome .tel span.server{ float:none; display:none;}
.Top000641 .top .logo{  width:37%;}
.Top000641 .language,.Top000641 .search{ float:left; position:static;}
.Top000641 .language{ position:relative; right:-9px;}
.Top000641 .mobile_menu{ top:39%;}
}
@media (max-width:319px){
.Top000641 .menu{ float:right;}
.Top000641 .search{ width:63px}
}


/*Banner002058 */
.Banner002058{ position:relative; z-index:1;}
.Banner002058 .bx-viewport{ z-index:1;}
.Banner002058 li a,
.Banner002058 li{ height:870px;}
.Banner002058 li{ background-position: center top; background-repeat:no-repeat;}
.Banner002058 li a{ position:relative; display:block;}
.Banner002058 li img{ display:none;}
.Banner002058 li figure{ position:absolute; left:18.75%; width:62.5%; top:50%; height:126px; transform:translateY(-50%);}
.Banner002058 li figure *{ position:absolute; left:0; opacity:0; }
.Banner002058 li figure.active *{ opacity:1;}
.Banner002058 li h1{ margin:0; font-size:50px; color:#fff; top:-100%;transition:top 1s;}
.Banner002058 li span{width:131px; border:2px solid #fff; line-height:36px; text-align:center; color:#fff; border-radius:50px;bottom:-100%;transition: 1s;}
.Banner002058 li figure.active h1{ top:0;}
.Banner002058 li figure.active span{bottom:0;transition: 1s;}
.Banner002058 .bx-controls-direction a{ z-index:10;position:absolute; width:49px; height:49px; overflow:hidden; line-height:1000px; top:50%; transform:translateY(-50%); background:url(../images/Banner002058-btn_left.png) no-repeat center center; background-size:contain;}
.Banner002058 .bx-controls-direction a.bx-prev{ left:2%;}
.Banner002058 .bx-controls-direction a.bx-next{ right:2%; background-image:url(../images/Banner002058-btn_right.png);}
.Banner002058 .bx-controls-direction a.bx-prev:hover{ background-image:url(../images/Banner002058-btn_lefton.png);}
.Banner002058 .bx-controls-direction a.bx-next:hover{ background-image:url(../images/Banner002058-btn_righton.png);}
.Banner002058 .bx-pager{ position:absolute; left:0; bottom:5%; text-align:center; width:100%; z-index:10;}
.Banner002058 .bx-pager *{width:13px; height:13px;}
.Banner002058 .bx-pager div{ display:inline-block;margin:0 5px;}
.Banner002058 .bx-pager div a{ display:block;  line-height:100px; overflow:hidden; border-radius:50%; background:#fff; }
.Banner002058 .bx-pager div a.active{ background:#127ae5;}
@media(max-width:1000px){
.Banner002058 li a,
.Banner002058 li{ height:auto;}
.Banner002058 li{ background:none !important;}
.Banner002058 li img{ display:block; width:100%;}
}
@media(max-width:768px){
.Banner002058 li figure{ height:90px;}
.Banner002058 li figure h1{ font-size:30px;}
.Banner002058 .bx-controls-direction a{ width:30px; height:30px;}
}
@media(max-width:480px){
.Banner002058 li figure{ height:70px;}
.Banner002058 li figure h1{ font-size:20px;}
.Banner002058 li figure span{ line-height:26px; width:110px;}
.Banner002058 .bx-pager *{width:9px; height:9px;}
}



.title123{text-align: center;}
.title123:after{content:'';width:60px;height:3px;background:#127ae5;display: block;margin: 0 auto;}
.title123 h4{font-size: 30px;font-weight: normal;color:#333;margin:0;}
.title123 span{font-size:24px;letter-spacing:1px; color:#e1e1e1;text-transform: uppercase;display: inline-block; margin: 4px 0 8px 0;}

/*Floor000556*/ 
.Floor000556{ padding:3% 0 4% 0;}
.Floor000556 .title123{margin-bottom:3%; }
.Floor000556 .tab{ text-align:center; padding: 5% 0 3% 0;}
.Floor000556 .tab span{ display:inline-block; line-height: 37px; padding:0 25px; height: 37px; text-align: center; font-size: 14px; cursor: pointer; transition:0.3s;}
.Floor000556 .tab .on{ background: #00a0e9; color: #fff; }
.Floor000556 .tab-info{ display:none;}
.Floor000556 .pro_list{ position:relative; padding:0 0px;}
.Floor000556 .owl-stage-outer{ overflow:hidden;}
.Floor000556 .owl-item{ float:left;}
.Floor000556 .owl-nav{ display:block;}
.Floor000556 .owl-nav button{ font-size:0; width:50px; height:50px; border:none; position:absolute; top:50%; margin-top:-25px; background:none; cursor:pointer; padding:0;}
.Floor000556 .owl-nav button.owl-prev{ left:-45px;}
.Floor000556 .owl-nav button.owl-next{ right:-45px;}
.Floor000556 .owl-nav button::before{ position:absolute; content:''; width:50%; height:50%; border-top:3px solid #e5e5e5; border-right:3px solid #e5e5e5; top:25%; left:25%; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.Floor000556 .owl-nav button.owl-prev::before{transform:rotate(-135deg); -webkit-transform:rotate(-135deg);}
.Floor000556 .owl-nav button:hover::before{ border-color:#127ae5;}
.Floor000556 .item a{ display:block; border-bottom:5px solid #f5f5f5;transition:0.3s;}
.Floor000556 .item a:hover{ border-bottom-color:#127ae5;}
.Floor000556 .item .pic{ text-align:center; overflow:hidden; padding:20px 0;}
.Floor000556 .item .pic img{ width:100%; display:block;  margin:0 auto;transition:0.3s;}
.Floor000556 .item:hover  .pic img{ transform:scale(1.12,1.12);}
.Floor000556 .item p{font-size: 16px;font-weight: bold; margin:0; text-align:center; padding:2% 0 6% 0;}
@media(max-width:480px){

}



/*Floor002656 */
.Floor002656{ max-width:1200px;margin: 0 auto;margin-top:3%;margin-bottom:4%;}
.Floor002656 .title123{margin-bottom:4%;}
.Floor002656 li{ float:left; width:49.5%; margin-right:1%;margin-bottom:1%; }
.Floor002656 li:nth-child(2n){ margin-right:0;}
.Floor002656 li a{ display:block; position:relative;background:#f5f5f5; transition:0.3s;}
.Floor002656 li:nth-child(1) a{ background:#f5f5f5;}
.Floor002656 li .txt{ position:absolute; left:5%; bottom:10%; width:60%;}
.Floor002656 li .txt h2{ margin:0; font-size:42px; color:#333;}
.Floor002656 li .txt p{ font-size:20px; color:#333;font-weight: bold;}
.Floor002656 li .txt span{ color:#127ae5; text-decoration:underline;}
.Floor002656 li a:hover{ background:#fff; box-shadow:0 13px 24px rgba(91,91,91,0.36);}
@media(max-width:1366px){
.Floor002656 li .txt h2{font-size:24px;}
.Floor002656 li .txt p{ font-size:16px;}
}
@media(max-width:768px){
.Floor002656 li{ float:none; width:auto; margin-right:0; margin-bottom:2%;}
.Floor002656 .title-intro h3{ font-size:30px;}
.Floor002656 .title-intro p{ font-size:16px; line-height:24px;}
}
@media(max-width:480px){
.Floor002656 .title-intro h3{ font-size:24px;}
.Floor002656 .title-intro p{ font-size:14px; line-height:20px;}
.Floor002656 li .txt h2{font-size:20px;}
.Floor002656 li .txt p{ font-size:14px;}
}




/*PicList002094 */
.PicList002094{ padding:3% 0 3% 0; background:#f5f5f5;box-shadow: inset 0 0 15px #e1e1e1}
.PicList002094 .title123{margin-bottom:4%;}
.PicList002094 li{/* float:left; */margin-bottom:3%;box-shadow:0 0 5px #afafaf;margin-right:3%;position:relative;padding-bottom:35%;}
.PicList002094 li a{ position:absolute; left:0; top:0; width:100%; height:100%;}
.PicList002094 li figure,
.PicList002094 li div{ position:absolute; left:0; width:100%;}
.PicList002094 li figure{ height:52%; transition:top 0.3s; top:0;}
.PicList002094 li figure img{ display:none;}
.PicList002094 li div{ background-color:#fff;  bottom:0px; height:48%; padding:0 5%; transition:0.3s;}
.PicList002094 li div:before{ position:absolute; content:'';  width:24px; height:24px; bottom:25px; left:50%; margin-left:-12px;}
.PicList002094 li aside{ position:absolute; top:52%; margin-top:-50px; z-index:10; left:50%; width:100px; height:100px; margin-left:-50px;text-align:center; border-radius:50%; background-color:#fff; overflow:hidden;transition:0.3s;}
.PicList002094 li aside img{ display:block; width:100%; height:100%;}
.PicList002094 li aside img.hover{ display:none;}
.PicList002094 li h5{ margin:0 0 15px 0; font-size:16px; text-align:center; padding-top:20%;}
.PicList002094 li p{ line-height:24px; overflow:hidden; height:90px; margin:0;}
.PicList002094 li:hover{}
.PicList002094 li:hover div{ color:#fff;background:#006cba;box-shadow: 0 0 5px rgba(0,0,0,0.3);}
.PicList002094 li:hover figure{top:-3%;}
.PicList002094 li:hover div{ bottom:-1%;height:52%;}
.PicList002094 li:hover div:before{background:url(../images/PicList002094-more.png) no-repeat;}
.PicList002094 li:hover aside{background:#006cba; top:50%;}
.PicList002094 li:hover aside img{ display:none;}
.PicList002094 li:hover aside img.hover{display:block;}
@media(max-width:1000px) and (min-width:769px){
.PicList002094 li p{ height:48px;}
.PicList002094 li aside{ margin-top:-35px; width:70px; height:70px; margin-left:-35px;}
}

/*swiper*/
.PicList002094 .swiper-container,
.PicList002094 .swiper-wrapper,
.PicList002094 .swiper-slide {position: relative;width: 100%;}
.PicList002094 .swiper-container,
.PicList002094 .swiper-wrapper{z-index: 1;}
.PicList002094 .swiper-container {overflow: hidden;}
.PicList002094 .swiper-container-multirow>.swiper-wrapper {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.PicList002094 .swiper-container-android .swiper-slide, 
.PicList002094 .swiper-wrapper {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.PicList002094 .swiper-wrapper,
.PicList002094 .swiper-slide {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-transition-property: -webkit-transform;transition-property: -webkit-transform;-o-transition-property: transform;transition-property: transform;transition-property: transform,-webkit-transform;}
.PicList002094 .swiper-wrapper {-webkit-box-sizing: content-box;box-sizing: content-box;}
.PicList002094 .swiper-slide {-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;-webkit-flex-shrink: 0;-ms-flex-negative: 0;flex-shrink: 0;}
/*swiper end*/

.PicList002094 .pagers{ padding-top:5%; text-align:center;}
.PicList002094 .pagers span{ display:inline-block; width:12px; height:12px; border:2px solid #006cba; border-radius:50%; cursor:pointer; margin:0 5px;}
.PicList002094 .pagers span.swiper-pagination-bullet-active{ background:#006cba;}
@media(min-width:1025px) {
.PicList002094 .pagers{display:none;}  
.PicList002094 li p{height:72px;}
}


/*
 .TextList000746 
 */
.TextList000746{max-width:1200px;margin: 0 auto;margin-top:2.5%;margin-bottom:2.5%;}
.TextList000746 li{border-bottom: #f0f0f0 1px dashed; line-height:27px; padding:10px 0;}
.TextList000746 li a{ padding-left:20px; background:url(../images/TextList000746-icon.jpg) no-repeat 5px center;}
.TextList000746 li a:hover{ color:#127ae5;}
.TextList000746 li time{ float:right; color:#999; font-size:12px; margin-left:10px;}


/*
 .Floor001365
 */
.Floor001365{ padding:3% 0 4% 0; overflow:hidden; }
.Floor001365 .title123{margin-bottom:2.5%;}
.Floor001365 ol { float:left; width:48%; position:relative; }
.Floor001365 ol img{ width: 100%; }
.Floor001365 ol p{ position:absolute; left:0; bottom:0; width:100%; background: rgba(0, 0, 0, 0.49); margin: 0;padding: 14px 0;color: #fff;  }
.Floor001365 ol p span{ padding:0 2%;font-size: 16px; display:block; text-overflow: ellipsis;overflow: hidden;white-space: nowrap;  }
.Floor001365 ol p time{ font-size:14px; padding-right:10px; }
.Floor001365 ol p time em{ font-style:normal; font-weight:bold; font-size:36px; }
.Floor001365 li{ float:right; width:48%; padding-left:19%; padding-right:3%;  margin-bottom:51px;  position:relative; }
.Floor001365 li:last-child{margin-bottom:0;}
.Floor001365 li .Ispic{ position: absolute;left: 1px;top: 0;height: 100%;width: 35%; }
.Floor001365 li h2{ margin:0;font-weight:bold; font-size:16px; }
.Floor001365 li p{ margin:0; margin-top:3%; font-size:13px; line-height: 24px; height:115px; overflow: hidden; }
.Floor001365 li time{ display:block; font-size:14px; color:#666; position:relative; padding-left:30px; }
.Floor001365 li time::before{ position:absolute; left:0; content:""; background:url(../images/Floor001365_icon.png) no-repeat; display:block; width:20px; height:20px;  }
.Floor001365 li time::after{ position:absolute; right:0; content:""; width:21px; height:9px; background:url(../images/Floor001365_icon2.png) no-repeat; }
.Floor001365 li:hover time::after{ background-image:url(../images/Floor001365_icon2_on.png); }
@media(min-width:1000px){
.Floor001365 .title span{ font-size:30px;}
}
@media(max-width:1000px){
.Floor001365 .title span{ font-size:30px;}
.Floor001365 li p{ height:70px; }
}
@media(max-width:768px){
.Floor001365 .title span{ font-size:20px;}
.Floor001365 .title span::after{ width:500px; bottom: -5px;}
.Floor001365 ol{ float: none;width: auto; margin-bottom:3%; }
.Floor001365 li{ float: none;width: auto;  padding-left: 38%; padding-bottom:3%;}
}
@media(max-width:480px){
.Floor001365 .title span{ font-size:14px;}
.Floor001365 ol p{ padding:0; }
.Floor001365 li p{ height:48px;  }
}
@media(max-width:375px){
.Floor001365 .title span{ display:none; }
}



/*Bottom002574 */
.Bottom002574{background:#2d323e; }
.Bottom002574 .bottom{ padding:2.5% 0 3% 0;}
.Bottom002574 .share{ float:right;}
.Bottom002574 .share li{ float:left;}
.Bottom002574 .share li img{ max-width:117px;}
.Bottom002574 .share .bdsharebuttonbox a{ float:none; display:block; margin:0 15px 10px 0; width:33px; border-radius:50%; background: url(../images/share.png) no-repeat center top #373742; padding:0; height:33px;}
.Bottom002574 .share .bdsharebuttonbox a.bds_qzone{ background-position:center -44px;}
.Bottom002574 .share .bdsharebuttonbox a.bds_tsina{ margin-bottom:0;background-position:center -86px;}
.Bottom002574  nav dl{ float:left; margin-right:7%;}
.Bottom002574  nav dt{ color:#FFF;font-size: 16px; padding-bottom:20px;}
.Bottom002574  nav dd{color:#c3c3c3; line-height:24px; font-size:13px;}
.Bottom002574  nav dd a{ color:#c3c3c3;} 
.Bottom002574  nav dd a:hover{ color:#127ae5;} 
.Bottom002574  nav dl.contact b{ font-size:16px;}
.Bottom002574 .copyright{border-top:1px solid rgba(255,255,255,0.2); padding-top:1%; padding-bottom:1%;}
.Bottom002574 .copyright a{ color:#c3c3c3;}
.Bottom002574 .copyright a:hover{ color:#127ae5;}
@media(min-width:1025px){
.Bottom002574 .copyright dt{ float:left;}
.Bottom002574 .copyright dd{ float:right;color:#c3c3c3;}
}
.Bottom002574 .copyright dt a::after{ display:inline-block; content:''; width:1px; height:10px; background:#e5e5e5; margin:0 10px;}
.Bottom002574 .copyright dt a:last-child::after{ display:none;}
@media(max-width:1200px){
.Bottom002574  nav dl{ display:none;}
.Bottom002574  nav dl.contact{ display:block;}
}
@media(max-width:1024px){
.Bottom002574 .copyright{ padding-top:2%; padding-bottom:2%;}
.Bottom002574 .copyright{ text-align:center;}
.Bottom002574 .copyright dt{ padding-bottom:10px;}
}
@media(max-width:480px){
.Bottom002574 .share{ float:none; display:table; margin:0 auto;}
.Bottom002574  nav dl.contact{ text-align:center; float:none;}
.Bottom002574  nav dl.contact dt{ padding:15px 0 10px 0; font-size:16px; border-bottom:1px solid #000; margin-bottom:10px;}
}


/*Map002516 */
.Map002516{max-width:1200px;margin: 0 auto;margin-top:2.5%;margin-bottom:2.5%;}
.Map002516 .map{}
.Map002516 .map #allmap{ height:350px;}
.Map002516 .map #allmap *{ box-sizing:content-box;}
.Map002516 .map #allmap img{ max-width:none;}
@media(min-width:641px){
.Map002516 .ul_con li{ float:left; width:50%;margin-bottom:1%}
}
.Map002516 .ul_con h1{font-size: 20px;font-weight: normal;margin:4% 0 2%;color: #444;}
.Map002516 .ul_con li div{ background-repeat:no-repeat; background-position:left center;}
.Map002516 .ul_con li p{ margin:0;line-height: 32px; color:#666; font-size:16px;}
.Map002516 .ul_con li div{ padding-left:40px;}
.Map002516 .ul_con li.location div{ background-image:url(../images/Map002516_address.png);}
.Map002516 .ul_con li.ren div{ background-image:url(../images/Map002516_ren.png);}
.Map002516 .ul_con li.wl div{ background-image:url(../images/Map002516_wl.png);}
.Map002516 .ul_con li.phone div{ background-image:url(../images/Map002516_phone.png);}
.Map002516 .ul_con li.location div{ background-image:url(../images/Map002516_address.png);}
.Map002516 .ul_con li.call div{ background-image:url(../images/Map002516_call.png);}
.Map002516 .ul_con li.fax div{ background-image:url(../images/Map002516_fax.png);}
.Map002516 .ul_con li.email div{ background-image:url(../images/Map002516_email.png);}
@media(max-width:640px){
.Map002516 .ul_con li{ padding:10px;}
.Map002516 .ul_con li:nth-child(2n){ background:#f5f5f5;}
.Map002516 .map #allmap{ height:280px;}
}






.TextList001398{ padding:2.5% 0 ;}
.TextList001398 li{height: 53px; padding: 0 0px; border-bottom: 1px solid #e3e3e3; line-height: 53px; position:relative;}
.TextList001398 li:before{content:'';background:#127ae5;width:5px;height:5px;border-radius: 50%; display: block;float:left;margin-top:24px;margin-right:8px;margin-left:10px;}
.TextList001398 li a{display:block; padding: 0 90px 0 0px; font-size: 15px; color: #3d3d3d;}
.TextList001398 li a:hover{color: #127ae5;}
.TextList001398 li .btn{width: 71px; height: 49px; position: absolute; top: 0; right: 10px; background: url(../images/TextList001398_btn.png) 0 50% no-repeat;}
.TextList001398 li:nth-child(2n){background: #f2f2f2;}



/*
 .Page002193 
 */
.Page002193{zoom:1; overflow:hidden; text-align:center; padding:30px 0 5%; text-align:center;}
.Page002193 span{ padding:0px 3px; display:inline-block;}
.Page002193 a{ display:inline-block; margin:0px 2px; border:1px solid #ededed; padding:0 1em; color:#666; line-height:35px; border-radius:3px;transition: .3s ease-out;}
.Page002193 a:hover{ color:#fff; border:1px solid #127ae5; background:#127ae5;}
.Page002193 .p_cur,.Page002193 .p_count,.Page002193 .p_total,.Page002193 .p_jump,.Page002193 .a_first,.Page002193 .a_end{ display:none;}
.Page002193 .p_cur b{ color:#F00;}
.Page002193 .p_count b{ color:#F00;}
.Page002193 .p_total b{ color:#F00;}
.Page002193 .p_page em{ font-style:normal;}
.Page002193 .p_page em a{}
.Page002193 .p_page em a.a_cur{ color:#fff; background:#127ae5; border-color:#127ae5;}
.Page002193 .p_page b{ font-weight:normal;}



/*
 .Floor000881 
 */
.Floor000881{ border-top:1px solid #e9e9e9;  background-color:#fff; padding:3% 0 4% 0;}
.Floor000881 .title123{margin-bottom:4%;}
.Floor000881 h1{ margin:0; margin-bottom:24px; font-size:20px; font-weight:normal; background:url(../images/Floor000881-icon.png) no-repeat left center; padding-left:30px;color:#333;}
.Floor000881 h1 a{ float:right; color:#999; font-size:16px;}
.Floor000881 .list_copy{ display:none;}
.Floor000881 .bx-viewport{ z-index:1;}
.Floor000881 .list_scroll li{ text-align:center; position:relative;}
.Floor000881 .list_scroll li .Ispic{ display:block; padding-bottom:59%;background-color:#f9f9f9;}
.Floor000881 .list_scroll li p{text-align: left; margin:0;position: absolute; font-weight: bold;top:12%; left:8%; line-height:34px;font-size:26px;color:#333;}
.Floor000881 .list_scroll li p .more{color:#127ae5;font-size: 14px;font-weight: normal; text-decoration: underline;}
.Floor000881 .bx-wrapper{ position:relative;}
.Floor000881 .bx-pager{ display:none;}
.Floor000881 .bx-controls-direction a{ position:absolute; width:45px; height:45px; top:50%; background:#f8f8f8;border-radius: 50%; margin-top:-10px; overflow:hidden; line-height:200px; z-index:10;}
.Floor000881 .bx-controls-direction a.bx-prev{ left:-60px;}
.Floor000881 .bx-controls-direction a.bx-next{ right:-60px;}
.Floor000881 .bx-controls-direction a::before,
.Floor000881 .bx-controls-direction a::after{ position:absolute; content:''; width:15px; height:2px; background-color:#adadad; left:13px; }
.Floor000881 .bx-controls-direction a::before{ transform:rotate(-45deg);top:16px;}
.Floor000881 .bx-controls-direction a::after{ transform:rotate(45deg);top:26px;}
.Floor000881 .bx-controls-direction a.bx-next::before{ transform:rotate(45deg); left:auto; right:14px;}
.Floor000881 .bx-controls-direction a.bx-next::after{ transform:rotate(-45deg); left:auto; right:14px;}
@media(max-width:1250px){
.Floor000881 .bx-controls-direction a.bx-prev{ left:5px;}
.Floor000881 .bx-controls-direction a.bx-next{ right:5px;}
}
@media(max-width:768px){
.Floor000881{ padding:20px 0;}
}


/*
 .PicList001814 
 */
.PicList001814{margin-top:2.5%;margin-bottom:1%;}
.PicList001814 li{ float:left; margin-right:2%; padding:1% 0; width:32%;}
.PicList001814 li a{ display:block; border:1px solid #eee; padding:3%;}
.PicList001814 li figure{ padding-bottom:68%;}
.PicList001814 li figure img{ display:none;}
.PicList001814 li h2{ margin:0; font-size:16px; text-align: center; line-height:50px;}
.PicList001814 li p{ margin:0; font-size:14px; line-height:24px; overflow:hidden; border-bottom:1px solid #eaeaea; height:96px;}
.PicList001814 li span{ display:inline-block; line-height:40px; background:url(../images/PicList001814-more.png) no-repeat right center; padding-right:15px; font-size:14px;}
.PicList001814 li a:hover h2{ color:#127ae5;}
.PicList001814 li a:hover p{color:#333;}
.PicList001814 li a:hover span{color:#333;}
.PicList001814 li a:hover h2{ font-weight:bold;}
@media(min-width:769px){
 .PicList001814 li:nth-child(3n){ margin-right:0;}   
}
@media(max-width:768px){
.PicList001814 li{ width:48%; margin-right:4%;}
.PicList001814 li:nth-child(2n){ margin-right:0;}
.PicList001814 li p{ height:100px;}
}
@media(max-width:375px){
.PicList001814 li{ width:auto; float:none; margin-right:0;}
.PicList001814 li p{ height:48px;}
}


/*
 .RighInfo002254 
 */
.RighInfo002254 .auto_1260{ max-width: 1200px;}
@media only screen and (max-width:1200px) {
.RighInfo002254 .auto_1260{  padding: 0 2%;}
}
.RighInfo002254{ padding:55px 0 1%;}
.RighInfo002254 .list_img{ float:left; width:55.6%; position:relative;}
.RighInfo002254 .big_img{ position:absolute; left:0; top:0; height:100%; width:80%;}
.RighInfo002254 .big_img li,
.RighInfo002254 .big_img li figure{ position:absolute; left:0; width:100%; top:0; height:100%;}
.RighInfo002254 .big_img li figure{ border:1px solid #dcdcdc;background-size:contain;}
.RighInfo002254 .list{ padding:42px 0 42px 82.9%;}
.RighInfo002254 .list .bd{ position:relative;}
.RighInfo002254 .list a{ position:absolute; width:17.1%; height:40px; right:0; background:url(../images/RighInfo002254-btn_prev.png) no-repeat center center/auto 50%;  cursor:pointer;}
.RighInfo002254 .list a.prev{ top:0;}
.RighInfo002254 .list a.next{ bottom:0; background-image:url(../images/RighInfo002254-btn_next.png);}
.RighInfo002254 .list a.prevStop,
.RighInfo002254 .list a.nextStop{ cursor:default;}
.RighInfo002254 .list li{ height:130px;  position:relative;}
.RighInfo002254 .list li figure{ position:absolute; left:0; width:97%; top:9px; bottom:15px; background-size:contain; border:1px solid #f2f2f2;}
.RighInfo002254 .list li.on figure{ border:2px solid #127ae5;}
.RighInfo002254 .right_info{ float:right; width:39.2%;}
.RighInfo002254 .right_info h3 span{margin-right:20px;}
.RighInfo002254 .right_info h1,
.RighInfo002254 .right_info h3,
.RighInfo002254 .right_info p{ margin:0;padding:5% 0;border-bottom:1px solid #e7e8e8;}
.RighInfo002254 .right_info h1{ padding:7% 0; color:#127ae5; font-size:26px; }
.RighInfo002254 .right_info h3{ font-size:18px; font-weight:normal;}
.RighInfo002254 .right_info p{line-height:30px; color:#999; margin-bottom:10%;}
.RighInfo002254 .right_info a{ display:inline-block; border:1px solid #ddd; padding:10px 5%; color:#127ae5; transition:0.4s;margin-top:8%;}
.RighInfo002254 .right_info a:hover{ background-color:#3c89d9; color:#fff;}
.RighInfo002254 .tab{ padding:3% 0;}
.RighInfo002254 .tab .h1_tab{ margin:0; border-bottom:1px solid #e7e8e8; overflow:hidden; font-size:16px; font-weight:normal; color:#000;}
.RighInfo002254 .tab .h1_tab span{ float:left; padding:0 5%; line-height:50px; background-color:#f2f2f3; margin-right:4px; cursor:pointer;}
.RighInfo002254 .tab .h1_tab span.on{ background-color:#127ae5; color:#fff;}
.RighInfo002254 .tab .info{ padding-top:3%;}
.RighInfo002254 .tab .info p{line-height: 26px}
.RighInfo002254 .ul_download li{ border-bottom:1px solid #d1d1d3; line-height:34px; background:url(../images/RighInfo002254-icon_download.png) no-repeat right center; padding:10px 0;}
.RighInfo002254 .ul_download li a{ padding:0 38px; background:url(../images/RighInfo002254-icon.png) no-repeat left center;}
@media(max-width:768px){
.RighInfo002254 .list_img,
.RighInfo002254 .right_info{ float:none; width:auto;}
}
@media(max-width:640px){
.RighInfo002254 .list li{ height:100px;}
.RighInfo002254 .right_info h1{font-size:20px; }
.RighInfo002254 .right_info h3{ font-size:16px;}
 }	
@media(max-width:480px){
.RighInfo002254 .list{ padding-top:30px; padding-bottom:30px;}
.RighInfo002254 .list a{ height:28px;}
.RighInfo002254 .list li{ height:80px;}
.RighInfo002254 .tab .h1_tab{ font-size:14px;}
.RighInfo002254 .tab .h1_tab span{ padding:0 3%;}
 }	




/*
 .TextList001652 
 */
.TextList001652{max-width:1200px;margin: 0 auto;margin-top:2.5%;margin-bottom:2%;}
.TextList001652 .list_ul,
.TextList001652 .job_ol{ overflow:hidden; clear:both;}
.TextList001652 .job_ol li,
.TextList001652 .list_ul li{ list-style:none;font-size: 15px; float:left; width:20%; text-align:center;}
.TextList001652 .job_ol li{ background-color:#127ae5; color:#fff; line-height:3em;}
.TextList001652 .list{ border-bottom:1px solid #ebebeb;}
.TextList001652 .job_info{ display:none;}
.TextList001652 .list_ul{ cursor:pointer;font-size:12px;}
.TextList001652 .list_ul li{ padding:1em 0;}
.TextList001652 .list_ul li:nth-child(5) a{ border:1px solid #ededed; border-radius:5px; display:inline-block; padding:0 7%; line-height:1.8em;}
.TextList001652 .list_ul li:nth-child(5) a:hover{  background-color:#2078da;color:#fff;}
.TextList001652 .job_info{padding:0% 5% 2%;line-height: 28px} 
@media(max-width:640px){
.TextList001652 .job_ol li,
.TextList001652 .list_ul li{width:25%;}
.TextList001652 .job_ol li:nth-child(4),
.TextList001652 .list_ul li:nth-child(4){ display:none;}
}



/*
 .Banner002187 
 */
.Banner002187 span{background-position: center center; background-repeat:no-repeat; background-size:cover; height:350px; display:block;}
.Banner002187 img{ display:none;}
@media (max-width: 1000px){
.Banner002187 span{ height:auto; background:none; height:auto;}
.Banner002187 img{ display:block;}
}


/*Menu002044 */
.Menu002044{ border-bottom:1px solid #e8e8e8;}
.Menu002044 .name{  margin-top:-86px; position:relative; z-index:1;}
.Menu002044 .name span{ display:block; padding:15px 3% 0 3%; max-width:300px; color:#fff; background-color:#0079c3; font-size:30px;height:86px; }
.Menu002044 .name span b{ font-size:18px; display:block;}
.Menu002044 em{ font-style:normal; float:right;color:#999;line-height:56px;}
.Menu002044 em a{ color:#999;}
.Menu002044 em span{color:#127ae5;}
.Menu002044 li{float:left;padding-right: 4%;}
.Menu002044 li:last-child{padding-right: 0;}
.Menu002044 li a{ display:block; line-height:56px; font-size:16px; color:#000;}
.Menu002044 li a:after{ display:block; content:''; height:2px; }
.Menu002044 li.aon a:after,
.Menu002044 li:hover a:after{background-color:#127ae5;}
@media(max-width:768px){
.Menu002044 em{ float:none; display:block; line-height:normal; padding:3% 0 0 0;}
}
@media(max-width:640px){
.Menu002044{ padding-top:2%;}
.Menu002044 .name{ margin-top:0; }
.Menu002044 .name span{max-width:none;font-size:24px; height:auto; padding:3%;}
.Menu002044 .name span b{ font-size:16px;}
.Menu002044 li:last-child{ padding-right:0;}
}


/*
 .PicList000762 
 */
.PicList000762{ padding-top:3%;max-width:1200px;margin: 0 auto;}
.PicList000762 li{ float:left; width:32%; margin-right:2%; margin-bottom:2%; }
.PicList000762 li:nth-child(3n){ margin-right:0;}
.PicList000762 li a{ display:block; background-color:#f8f8f8;transition:all ease-in-out 0.3s;}
.PicList000762 li h2{ margin:0;font-weight: normal; font-size:16px; color:#333; text-align:center; padding:4% 2%;}
.PicList000762 li figure{ background-position:center center; background-repeat:no-repeat; background-size:cover; padding-bottom:64%;}
.PicList000762 li a:hover{ background-color:#127ae5; }
.PicList000762 li a:hover h2{color:#fff;}
@media(max-width:640px){
.PicList000762 li{width:49%;}
.PicList000762 li:nth-child(3n){ margin-right:2%;}
.PicList000762 li:nth-child(2n){ margin-right:0;}
}
@media(max-width:480px){
.PicList000762 li h2{font-size:14px;}
}



/*
 .PicList000593 
 */
.PicList000593{ padding-top:3%;max-width:1200px;margin: 0 auto;}
.PicList000593 li{ float:left; width:32%; margin-right:2%; position:relative; margin-bottom:2%;}
.PicList000593 li:nth-child(3n){ margin-right:0;}
.PicList000593 li .video_files{position:absolute; left:0; top:0; width:100%; height:100%; z-index:10;}
.PicList000593 li .video_files video{width:100%; height:100%; background-color:#000;}
.PicList000593 li .video_files .close{position: absolute;right: 3%;top: 3%;z-index: 10;width: 30px;height: 30px;border-radius: 50%;background-color: #761b1b;cursor: pointer;}
.PicList000593 li .video_files .close::before,
.PicList000593 li .video_files .close::after{ position:absolute; content:''; width:3px; height:70%; border-radius:3px; background-color:#fff; left:13px; top:5px;}
.PicList000593 li .video_files .close::before{ transform:rotate(45deg);}
.PicList000593 li .video_files .close::after{ transform:rotate(-45deg);}
.PicList000593 li figure{ position:relative;}
.PicList000593 li figure em{ display:block; padding-bottom:65%; background-size:contain; background-position:center center; background-repeat:no-repeat;}
.PicList000593 li figure a{ width:100%; height:100%; position:absolute; left:0; top:0; background-color:rgba(0,0,0,0.45); }
.PicList000593 li figure a::before,
.PicList000593 li figure a::after{position: absolute; content:'';z-index: 5;top: 50%;left: 50%;}
.PicList000593 li figure a::before{width: 70px;height: 70px;border: 3px solid rgba(255,255,255,1);margin-left: -35px;margin-top: -35px;border-radius: 50%;}
.PicList000593 li figure a::after{width: 0;height: 0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;border-left: 20px solid rgba(255,255,255,1);margin-left: -5px;margin-top: -14px;}
.PicList000593 li p{text-align:center;font-size: 16px;color:#333;}
@media(max-width:768px){
.PicList000593 li{width:49%; margin-right:2%;}
.PicList000593 li:nth-child(3n){ margin-right:2%;}
.PicList000593 li:nth-child(2n){ margin-right:0;}
}
@media(max-width:480px){
.PicList000593 li figure a::before{width: 50px;height: 50px;margin-left: -25px;margin-top: -25px;}
.PicList000593 li figure a::after{border-top-width: 10px;border-bottom-width: 10px;border-left-width: 15px;margin-left: -3px;margin-top: -7px;}
}
@media(max-width:375px){
.PicList000593 li figure a::before{width: 40px;height: 40px;margin-left: -20px;margin-top: -20px;}
.PicList000593 li{width:100%; float:none; margin-right:0 !important;}
}




/*
 .RighInfo002228 
 */
.RighInfo002228{ padding:3% 0 4% 0;}
.RighInfo002228 .auto{ max-width:1200px;}
.RighInfo002228 .single-header{ text-align:center;}
.RighInfo002228 .single-header h1{ color:#333; font-size:20px; margin:0 0 10px 0; font-weight:normal;}
.RighInfo002228 .single-header h3{color:#127ae5; font-size:16px; margin:0; font-weight:normal; position:relative;}
.RighInfo002228 .single-header h3:after{ content:""; display:block; height:1px; background-color:#f3eee9; width:100%; z-index:1; margin-top:15px;}
.RighInfo002228 .single-header h3 span{ position:relative; z-index:2; padding:0 30px; background-color:#fff;}
.RighInfo002228 .single-content{text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; overflow:hidden; font-size:15px; line-height:24px; color:#666; padding-top:2%;}
.RighInfo002228 .single-content p{ text-indent:2em; margin:0; padding:8px 0; line-height: 32px}
.RighInfo002228 .single-content img{float:right;margin-left:2%;margin-top:1.2%;margin-bottom:1.2%; margin-bottom:1%;}
.RighInfo002228 .single-content .no-textindent{ text-indent:0;}
.RighInfo002228 .fr{ float:none;}
.RighInfo002228 .col2+.col2{ margin-top:10px;}
@media(max-width:950px){
.RighInfo002228 .auto{ padding:0 2%;}
}
@media screen and (min-width:465px){
.RighInfo002228 .col2{ width:48%;}
.RighInfo002228 .fr{ float:right;}
.RighInfo002228 .col2+.col2{ margin-top:0;}
}
@media screen and (min-width:768px){
.RighInfo002228 .single-header h1{ font-size:24px;}
.RighInfo002228 .single-header h3{ font-size:18px;}
.RighInfo002228 .single-content p{ padding:7px 0;} 
.RighInfo002228 .single-header h3:after{ background-color:#f3eee9; position:absolute; top:50%; z-index:1; margin-top:0;}
  
}
@media screen and (min-width:1024px){
.RighInfo002228 .single-header h1{ font-size:24px;}
}



.cywh{margin-top:3%;margin-bottom:4%;}	
.cywh .word{margin-bottom:2%;border-bottom:1px dashed #e7e7e7;padding-bottom:8px;}
.cywh .word .p1{font-size: 16px;color:#333;font-weight: bold;margin-bottom:20px;}
.cywh .word .p1:after{content:'';width:20px;height:2px;background:#127ae5;margin-top:12px;margin-right:10px; display: block;}
.cywh .word .p2:before{content:'';width:4px;height:4px;background:#127ae5;border-radius: 50%;float:left;margin-top:12px;margin-right:10px; display: block;}
.cywh p{line-height: 27px;margin: 10px 0;}
.cywh p span{color:#69af1d;font-size: 15px; font-weight: bold;}





/*
 .RighInfo002450 
 */
.RighInfo002450{padding-top: 3%;}
.RighInfo002450 .auto{position: relative;}
@media only screen and (max-width: 1200px) {
.RighInfo002450 .auto{ margin-left: 15px; margin-right: 15px;}	
}
.RighInfo002450 .wrap-container .tit{color: #127ae5;font-size: 24px;margin: 0 0 4%;}
@media only screen and (min-width:1201px ) {
.RighInfo002450 .wrap-container .tit{font-size: 24px;}
}
@media only screen and (max-width:767px ) {
.RighInfo002450 .wrap-container .tit{ text-align: center; font-size: 20px;}	
}
.RighInfo002450 .wrap-container .img{ margin: 0 auto; display: block;}
.RighInfo002450 .wrap-container .word{color: #1a1002;font-size: 16px;line-height: 24px;margin-top: 3%;}
@media only screen and (min-width:767px ) {
.RighInfo002450 .wrap-container .img{ float: right; margin: 0 0 0 5%;}
.RighInfo002450 .wrap-container .word{ margin-top: 0;}
}




/*
 .RighInfo002257 
 */
.RighInfo002257{padding:30px 0 30px;}
.RighInfo002257 p{ line-height:1.8; }
.RighInfo002257 .item{border-bottom:1px dashed #d0d0d0; padding:25px 0;}
.RighInfo002257 .item .h1{font-size: 20px;margin: 0;color: #127ae5;}
.RighInfo002257 .item .con{color:#666;font-size: 15px;margin: 10px 0 0;line-height: 30px;}
@media only screen and (min-width:768px ) {
.RighInfo002257 .item{ padding:38px 0; }
.RighInfo002257 .item .pic{float: left;width: 35%;}
.RighInfo002257 .item .word{float: right;width: 60%;}
.RighInfo002257 .item:nth-child(2n) .pic{ float: right;}
.RighInfo002257 .item:nth-child(2n) .word{ float: left;}
}
@media only screen and (max-width: 767px) {
.RighInfo002257 .item{max-width: 462px; margin: 0 auto; }
.RighInfo002257 .item .word{ padding-bottom: 15px;}
.RighInfo002257 .item .word{ padding-top:0 !important;}
}

/*
 .RighInfo002223
 */
.RighInfo002223{background-color: #fff;}
.RighInfo002223 .auto{padding-top: 3%;padding-bottom: 3%;}
.RighInfo002223 .pic{margin-top: 20px;}
.RighInfo002223 .h3{color: #127ae5;line-height:1.6;margin:0;font-size: 20px;}
.RighInfo002223 .h4{font-size:16px;color:#1f71c3;margin:30px 0px 0 0;}
.RighInfo002223 .h3:after,.RighInfo002223 .h4:after{color:#8fb8e1;width:50px;height:2px;background:#8fb8e1;border:none;margin:15px 0px; content: ""; display: block;}
.RighInfo002223 .ul{ margin: 0; clear: both;}
.RighInfo002223 .ul li{font-size:14px;line-height:2.245;}
.RighInfo002223 .ul li span{font-family:Arial;font-size:16px;color: #127ae5;font-weight:bold;}
.RighInfo002223 p{line-height: 30px;font-size:14px;color:#666;clear:both;}
@media screen and (min-width: 1024px){
.RighInfo002223 .h3{font-size: 24px;}
.RighInfo002223 .pic{width:23.765%;}
.RighInfo002223 .con{}	
}
@media screen and (min-width: 768px){
.RighInfo002223 .h3:after,.RighInfo002223 .h3:after{ margin: 25px 0;}
.RighInfo002223 .h4{font-size:18px; margin-top: 55px;}
.RighInfo002223 .pic{float:right;width:30.765%;margin-top:100px;}
.RighInfo002223 .con{}
}



/*
 .RighInfo002226 
 */
.RighInfo002226{padding:3% 0;}
.RighInfo002226 .dl{color: #666;width: 30%;float: left;margin-right: 5%;}
.RighInfo002226 .dl:nth-child(3n){margin-right:0;}
.RighInfo002226 .h4{font-size: 24px;margin:0;color: #127ae5;margin-bottom: 20px;}
.RighInfo002226 .dl .con{font-size: 15px;padding:15px 0 30px;line-height:2.25;}
.RighInfo002226 .word{ float:left;}
.RighInfo002226 .pic{ float:right;}



/*
 .Floor001743 
 */
.Floor001743{padding: 3% 0;}
.Floor001743 h3{font-size: 24px;text-align: center;margin:0 0 3% 0;color: #127ae5;}
.Floor001743 .bx-wrapper{position: relative; z-index:1; padding:0 30px;}
.Floor001743 .bx-controls-direction a{ position:absolute;width: 20px;height: 100%;top: 0;}
.Floor001743 .bx-controls-direction a.bx-prev{ left:0;}
.Floor001743 .bx-controls-direction a.bx-next{ right:0;}
.Floor001743 .bx-controls-direction a span{  position:absolute; left:50%; top:50%; margin-top:-9px; margin-left:-9px;font-size:18px; color:#c9c9c9;}
.Floor001743 .bx-controls-direction a:hover span{ color:#127ae5;}
.Floor001743 .list li a{display: block; max-width:75%; margin:0 auto;filter:alpha(opacity=50);opacity: 0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;}
.Floor001743 .list li img{ display:block; width:100%;
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
-webkit-filter: grayscale(100%); /* chrome+ */
filter: grayscale(100%); /* 
filter: gray; /* ie6-8 */
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);/*ie6-9 */
}
.Floor001743 .list li a:hover{	filter:alpha(opacity=100);opacity: 1;-moz-opacity:1;-khtml-opacity: 1;}
.Floor001743 .list li a:hover img{filter: url("data:image/svg+xml;utf8"); /* Firefox 3.5+ */
-webkit-filter: grayscale(0%); /* chrome+ */
filter: grayscale(0%); /* 
filter: ; /* ie6-8 */
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);/*ie6-9 */
}
@media(max-width:640px){
.Floor001743 .list li a{max-width:90%;}
.Floor001743 h3{font-size: 18px;}
}


.TextList001202{margin:3% 0;}
.TextList001202 li{padding-bottom:10px;}
.TextList001202 dl{ position:relative; padding-left:53px;}
.TextList001202 dl dt,
.TextList001202 dl dd{ border:1px solid #e3e7e6;}
.TextList001202 dl dt{ position:absolute; width:50px; left:0; top:0; color:#127ae5; text-align:center; font-size:24px;}
.TextList001202 dl.Q dt,
.TextList001202 dl.Q dd,
.TextList001202 dl.A dt{ height:50px; line-height:50px;}
.TextList001202 dl.A dd{ padding:2%; line-height:22px; font-size:12px;}
.TextList001202 dl.Q dd{ padding:0 2%;}
.TextList001202 li figure{ padding-top:2%;}
.TextList001202 li figure a{ display:inline-block; padding:0 20px; line-height:25px;color:#fff; background-color:#127ae5;}
.TextList001202 dl.A{ display:none; padding-top:10px;}
.TextList001202 dl.A dt{ top:10px;}
.TextList001202 dl.A p{ margin:0;}
.TextList001202 dl.Q_on dt{color:#fff;background-color: #127ae5;}
.TextList001202 dl.Q_on dd{background-color:#f7fbfc;}
@media(max-width:480px){
.TextList001202 dl.Q dt,
.TextList001202 dl.Q dd,
.TextList001202 dl.A dt{ height:40px; line-height:40px;}
.TextList001202 h1,
.TextList001202 dl dt{font-size:20px;}
.TextList001202 dl.A p{ max-height:66px; overflow:hidden;}
}

/*PicList001958*/
.PicList001958{padding: 3% 0;}
.PicList001958 li{ overflow:hidden; padding:20px 0; border-bottom:1px solid #ebecec;}
.PicList001958 li:last-child{ border-bottom:0;}
.PicList001958 li div{ position:relative; padding-left:29%;}
.PicList001958 li .Ispic{ position:absolute; left:0; top:0; height:100%; width:26%;}
.PicList001958 li .Ispic img{ display:none;}
.PicList001958 li h1{ margin:0; font-size:18px; font-weight:normal; padding:15px 0;}
.PicList001958 li time{ color:#999;}
.PicList001958 li p{color:#666; margin:10px 0 0 0; line-height:30px; height:90px; overflow:hidden;}
@media(max-width:768px){
.PicList001958 li div{ padding-left:45%;}
.PicList001958 li .Ispic{width:42%;}
}
@media(max-width:480px){
.PicList001958 li div{ padding-left:0;}
.PicList001958 li .Ispic{ position:relative; display:block; width:auto; padding-bottom:50%;}
.PicList001958 li p{line-height:20px; height:60px; font-size:12px;}
.PicList001958 li h1{font-size:16px;}
}

/*
 .RighInfo002228 
 */
.RighInfo002228{ padding:3% 0;}
.RighInfo002228 .auto{ max-width:1200px;}
.RighInfo002228 .single-header{ text-align:center;}
.RighInfo002228 .single-header h1{ color:#333; font-size:20px; margin:0 0 10px 0; font-weight:normal;}
.RighInfo002228 .single-header p span{ position:relative; z-index:2; padding:0 30px; background-color:#fff;}
.RighInfo002228 .single-content{text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; overflow:hidden; font-size:14px; line-height:24px; color:#555; padding-top:2%;}
.RighInfo002228 .single-content p{ text-indent:2em; margin:0; padding:10px 0;}
.RighInfo002228 .single-content .no-textindent{ text-indent:0;text-align: center}
.RighInfo002228 .more{float: right;margin-top: 25px}
.RighInfo002228 .more a{display: inline-block;width: 120px;height: 40px;text-align: center;background: #f5f5f5;color: #333;line-height: 40px}
.RighInfo002228 .more a:hover{color: #fff;background: #0c7add}
.RighInfo002228 .info_pn{float: left;margin-top: 20px;}
.RighInfo002228 .info_pn span {display: block;padding: 2px 0;}
.RighInfo002228 .info_pn span a{color: #555}
.RighInfo002228 .info_pn span a:hover{color: #0c7add}
@media(max-width:950px){
  .RighInfo002228 .auto{ padding:0 2%;}
}
@media screen and (min-width:465px){
.RighInfo002228 .col2{ width:48%;}
.RighInfo002228 .fr{ float:right;}
.RighInfo002228 .col2+.col2{ margin-top:0;}
}
@media screen and (min-width:768px){
.RighInfo002228 .single-header h1{ font-size:24px;}
.RighInfo002228 .single-header h3{ font-size:18px;}
.RighInfo002228 .single-content p{ padding:15px 0;} 
.RighInfo002228 .single-header h3:after{ background-color:#f3eee9; position:absolute; top:50%; z-index:1; margin-top:0;} 
}
@media screen and (min-width:1024px){
.RighInfo002228 .single-header h1{ font-size:30px;}
}



/*
 .Form001725
 */
.Form001725{padding: 3% 0;}
.Form001725 .form{ display:table; width:100%;margin:0 auto;}
.Form001725  figure{ display:table-cell; vertical-align:middle;}
.Form001725  figure:nth-child(2){ width:50%; padding-left:2%;}
.Form001725 .form td{ padding-bottom:20px; font-size:14px; }
.Form001725 .form .text{ width:100%; border-radius:3px; border:1px solid #cfcfcf; line-height:36px;height:36px; text-indent:10px; background:none; }
.Form001725 .form p{ margin:0 0 10px 0;color:#1169ae; background:url(../images/Form001725-icon.jpg) no-repeat left center; padding-left:15px;}
.Form001725 .form td em{ font-style:normal; color:#bcbcbc;}
.Form001725 .form td em i{ font-style:normal; color:#1169ae;}
.Form001725 .form .btn{ background:#1169ae; color:#fff; cursor:pointer; font-size:18px; width:60%; max-width:180px; height:50px; border-radius:3px; border:none; margin-top:20px;}
.Form001725 .form dl{ position:relative;}
.Form001725 .form dt{ text-indent:10px; cursor:pointer; border:1px solid #cfcfcf;line-height:36px;height:36px; background:url(../images/Form001725-check.png) no-repeat 95% center;}
.Form001725 .form dd{ display:none; position:absolute; left:0; top:100%; background-color:#eee; width:100%; z-index:10;}
.Form001725 .form dd a{ display:block; line-height:36px; padding:0 10px;}
.Form001725 .form dd a:hover{ background-color:#ccc;}
@media(max-width:1000px){
.Form001725  figure{vertical-align:top;}
}
@media(min-width:769px){
.Form001725 .form{width:60%;} 
}
@media(max-width:768px){
.Form001725  figure:nth-child(2){ display:none;}
.Form001725 .search{ position:relative; margin-top:10px; top:auto; width:auto;}
}

